.gf-menu .dropdown ul li .item {
    color: #eaaf0e !important;
}

#rt-showcase a {
    color: #ffffff;
    font-family: 'Dosis';
    font-size: 18px;
}
.gf-menu .dropdown {
    background-color: #FFFFFF !important;
    color: #CDA215 !important;
}

.cma-center {
    position: relative;
    left: 15%;
}
@media screen and (min-width: 900px) {
.cma-logo-fix {
    position: relative;
    top: 7px;
    left: 92px;
}
}

#rt-header {height: 143px !important; box-shadow: none;}
#rt-showcase {height: 58px !important;}
#rt-top {background-image: url("https://www.thearnoldcollection.com/images/background_final.jpg")}


/*Dropdown fix*/
.gf-menu .dropdown  {
  background-color: #111111;
}

.menu-block {
  float: left;
  margin: 0 0 0 84px !important;
}


.gf-menu li:before {
  content: "";
  position: absolute;
  top: 3px;
  left: 15px;
  color: #ffffff;
}

.gf-menu.l1 > li > .item {
  padding: 6px 15px;
  font-family: 'Dosis', sans-serif !important;
  font-size: 18px;
  transition-duration: 0.1s !important;
}

.gf-menu.l1 > li.active:after {
  border-bottom: 0px solid #ffbf02 !important;
  left: 0px !important;
  bottom: 0px !important;
  content: "";
  position: absolute;
  width: 100%;
} 